## r-cran-ffield 0.1.0

=== DESCRIPTION ===
Package: FField
Type: Package
Title: Force field simulation for a set of points
Version: 0.1.0
Date: 2013-06-26
Author: Grigori Kapoustin
Maintainer: Grigori Kapoustin <gregk@alphabetaworks.com>
Description: Force field simulation of interaction of set of points.
        Very useful for placing text labels on graphs, such as
        scatterplots.
Suggests: ggplot2, gridExtra
License: GPL-3
Packaged: 2013-06-28 05:07:46 UTC; gregk
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-06-28 08:01:21

=== debian/changelog ===
r-cran-ffield (0.1.0-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 21:45:25 +0200

r-cran-ffield (0.1.0-2) unstable; urgency=medium

  * Initial release (closes: #919313)

 -- Steffen Moeller <moeller@debian.org>  Tue, 15 Jan 2019 00:11:45 +0100

r-cran-ffield (0.1.0-1) unstable; urgency=medium

  * Initial attempt - messed up d/copyright

 -- Steffen Moeller <moeller@debian.org>  Mon, 14 Jan 2019 21:48:10 +0100

=== debian/control ===
Source: r-cran-ffield
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ffield
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ffield.git
Homepage: https://cran.r-project.org/package=FField
Rules-Requires-Root: no

Package: r-cran-ffield
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Force field simulation for a set of points
 Force field simulation of interaction of set of points.
 Very useful for placing text labels on graphs, such as
 scatterplots.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/FField_([-\d.]*)\.tar\.gz
